/*
	Theme Name: Avondale for Genesis
	Theme URI: http://www.sheshoppes.com/demo/avondale
	Description: Avondale for the Genesis Framework.
	Text Domain: avondale
	Author: SheShoppes
	Author URI: http://www.sheshoppes.com/
	Version: 1.9.1
	
	Template: genesis
	Template Version: 3.3.3
	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

@import url("inc/fonts/font.css");
@import url("inc/css/form.css");
@import url("inc/css/single.css");
@import url("inc/css/gallery.css");
@import url("inc/css/comments.css");
@import url("inc/css/widget.css");
@import url("inc/css/aboutme.css");
@import url("inc/css/categories.css");
@import url("inc/css/landing.css");
@import url("inc/css/instagram.css");
@import url("inc/css/heart-this.css");
@import url("js/flickity/flickity.min.css");
@import url("js/superfish/superfish.css");
@import url("js/headhesive/headhesive.css");

*, html, body, ol, ul, li, h1 {
	margin: 0;
	padding: 0;
}

ul, ol {
	margin-left: 40px;
}

.menu, .slicknav_nav, .sub-menu, .widget ul, .widget ol, ol.comment-list, ol.ping-list, .pagination ul, .social-mobile {
	margin-left: auto;
	list-style: none;
}

html, body {
	height: 100%;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video,
iframe {
	display: inline-block;
	max-width: 100%;
}

.clear, .clearfix {
	clear: both;
}

.none,
.hide,
.screen-reader-text {
	display: none;
}

.hidden {
	visibility: hidden;
}

.ssfade {
	opacity: 0;
}

.fixed {
	position: fixed;
}

.center {
	text-align: center;
}

.flex {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

img {
	max-width: 100%;
	height: auto;
}

a img {
	opacity: 1;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	-webkit-backface-visibility: hidden;
	transition: opacity .25s ease-in-out;
	border: 0;
}

a:hover img {
	opacity: 0.6;
}

a:hover.pin_image img,
a:hover img.featured-header,
a:hover img.attachment-portrait {
	opacity: 1;
}

/* Colors */

a {
	color: #D6B1A8;
	text-decoration: none;
}

a:hover {
	color: #000000;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

/* Typography */

body,
input,
button,
select,
textarea {
    font-family: 'Nanum Myeongjo', sans-serif;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6,
.read-more,
input[type=submit],
button,
.action-button a,
.comment-notes,
.footer-instagram-text {
    font-family: 'Pathfinder', sans-serif;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, blockquote {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.menu-primary,
.menu-secondary,
.slicknav_menu,
span.date,
span.the-category,
h1 .tagline,
.social-share,
.comments-more,
.entry-nav span,
.pagination,
.small-text,
.site-footer,
.style-single .social-share:before,
.style-full .social-share:before {
	font-size: 11px;
    font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
.small-text {
	text-transform: uppercase;
}

.storycontent strong,
.storycontent b,
.comment-author-link {
	font-weight: 700;
}

p,
.alignnone,
.aligncenter,
.alignleft,
.alignright {
	margin: 1.5em 0;
}

h2, h3, h4, h5, h6,
.storycontent {
	margin: 1em 0;
}

blockquote,
.tagged,
.comment-notes,
.logged-in-as,
.archive-title span,
.read-more em,
em,
i {
	font-family: 'Arapey', serif;
	font-style: italic;
}

/* Wraps */

.site-header,
.site-inner,
.wrapnav,
.wrapcontent,
.header-homepage,
.header-blog {
	clear: both;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
.wrapcontent,
body.full-width-content .style-full,
body.full-width-content .style-excerpt,
body.full-width-content .style-list,
body.full-width-content .grid-row,
body.full-width-content .style-single,
body.full-width-content .archive-description,
body.full-width-content .subcategories-wrapper,
body.content-sidebar .content-sidebar-wrap,
body.sidebar-content .content-sidebar-wrap,
body.page .site-inner,
body.page .site-inner .page-content,
body.woocommerce .site-inner {
	width: 1100px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
body.page.page-template-landing .site-inner,
body.page.page-template-blog .site-inner,
body.content-sidebar .content-sidebar-wrap .wrapcontent,
body.sidebar-content .content-sidebar-wrap .wrapcontent {
	width: 100%;
	max-width: 100%;
}
.wrapcontent .wrapcontent {
	padding: 0;
	max-width: 100%;
}
.site-inner {
 	word-wrap: break-word;
}

/* Layout */

body {
	font-size: 11pt;
	letter-spacing: 0.025em;
	line-height: 165%;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	overflow-x: hidden;
	background-color: #FFFFFF;
}
.content {
	clear: both;
    width: 74%;
	float: left;
	margin-right: 4%;
}
body.sidebar-content .content {
	float: right;
	margin-right: 0;
	margin-left: 4%;
}
.sidebar-primary {
	width: 22%;
	float: right;
}
body.sidebar-content .sidebar-primary {
	float: left;
}
body.full-width-content .content {
	width: 100%;
	max-width: 100%;
	float: none;
	margin-right: 0;
}

/* Colors */

body,
h1#logo a,
.social-share a,
.menu-primary a,
.menu-secondary a,
.entry-nav a,
.related-posts a,
.widget_archive a,
.widget_categories a,
.widget_nav_menu a,
.widget_meta a,
.pagination a,
.pagetitle a,
.initial a,
.featuredpost .entry-header,
.promo-boxes a,
.the-category a,
.social-profiles a,
.comments-more a,
.social-click-wrap,
.logged-in-as a,
.latest-post-thumb a,
.comment-header a,
.subcategories-wrapper ul li a,
.widget_links a {
	color: #000000;
}

.social-share a:hover,
.entry-nav a:hover,
.widget_archive a:hover,
.widget_categories a:hover,
.widget_nav_menu a:hover,
.widget_meta a:hover,
.pagination a:hover,
.pagetitle a:hover,
.initial a:hover,
.the-category a:hover,
.social-profiles a:hover,
.comments-more a:hover,
.social-click-wrap:hover,
.logged-in-as a:hover,
.latest-post-thumb a:hover,
.subcategories-wrapper ul li a:hover,
.widget_links a:hover {
	color: #D6B1A8;
}

.menu-primary > li > a:hover,
.menu-primary ul a:hover,
.menu-primary .social-profiles a:hover {
	color: #000000;
}

.site-footer a {
	color: #FFFFFF;
}

.menu-primary ul a,
.menu-secondary ul a,
.banner--stick a,
.slicknav_menu a {
	color: #000000;
}

.menu-primary,
.menu-primary ul,
.menu-secondary ul,
.slicknav_menu,
.banner--stick,
.banner--stick ul,
.search-div {
	background-color: #FCF7F4;
}

.menu-primary a:hover,
.menu-secondary ul a:hover,
.slicknav_menu a:hover,
.banner--stick a:hover,
.banner--stick ul a:hover {
	background-color: #F2E8E2;
}

hr, .divpost {
	background-color: #868686;
}

.read-more a,
p.more-from-category a,
input[type=submit],
button,
.action-button a {
	background-color: #000000;
	color: #FFFFFF;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.read-more a:hover,
p.more-from-category a:hover,
input:hover[type=submit],
button:hover,
.action-button a:hover {
	background-color: #F2E8E2;
	color: #000000;
}
.pagination ul li a {
	border-bottom: solid 1px transparent;
	transition: border-color 0.3s ease;
}
.pagination ul li a:hover {
	border-bottom: solid 1px #737373;
}
.pagination ul li.active a {
	font-weight: 600;
}
.site-footer {
	background-color: #000000;
	color: #FFFFFF;
}

/* Logo */

h1#logo {
	text-transform: uppercase;
	margin: 60px auto;
	text-align: center;
	font-size: 35pt;
	letter-spacing: 0.025em;
}
h1#logo img {
	margin: 0 auto;
	display: inline-block;
}
h1#logo a:hover img {
	opacity: 1;
}
h1 .tagline {
	display: block;
	letter-spacing: initial;
	line-height: initial;
	font-size: 12px;
	margin-top: 15px;
}

/* Navigation */

.menu-primary,
.menu-secondary {
	position: relative;
}
.menu-primary, .menu-secondary, .slicknav_menu ul a {
	letter-spacing: 0.075em;
	text-transform: uppercase;
	text-align: center;
}
.menu-primary li,
.menu-secondary li {
	display: inline-block;
}
.menu-primary li a,
.menu-secondary li a {
	display: inline-block;
	padding: 13px 18px;
}
.menu-primary .topnav-widget {
	margin: 10px 0;
	width: auto;
	top: 2px;
	left: 20px;
	position: absolute;
}
.menu-primary .topnav-widget a,
.social-mobile .topnav-widget a {
	padding: 0;
	margin-left: 8px;
	background-color: transparent!important;
}
.menu-primary li.search {
	position: absolute;
	right: 20px;
	top: -1px;
}
.menu-primary li.search .search-div {
	display: none;
	position: absolute;
	right: 50px;
	top: 0;
	padding: 12px 0 10px 40px;
}
.menu-primary li.search .icon-search {
	margin-top: 5px;
}
li.search a,
li.search a:hover {
	background-color: transparent!important;
}
li.search i {
	cursor: pointer;
}
li.search .search-form input {
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
li.search .search-form input[type=submit] {
	display: none;
}
.slicknav_menu ul .search-div {
	display: block!important;
}
.slicknav_menu ul li.search {
	position: relative;
	padding-bottom: 15px;
	margin: 0 4%;
}
.slicknav_menu ul li.search input {
	width: 100%;
	max-width: 100%;
	text-align: left;
}
.slicknav_menu ul li.search a#main-nav-search-link,
.slicknav_menu ul li.search .search-click,
.social-mobile {
	display: none;
}
.social-mobile {
	min-width: 70%!important;
}

/* Posts */

.storycontent h1 {
	font-size: 25pt;
	line-height: 155%;
}
.storycontent h2 {
	font-size: 22pt;
	line-height: 155%;
}
.storycontent h3 {
	font-size: 19pt;
	line-height: 155%;
}
.storycontent h4 {
	font-size: 17pt;
	line-height: 155%;
}
.storycontent h5 {
	font-size: 15pt;
	line-height: 155%;
	text-transform: uppercase;
}
.storycontent h6 {
	font-size: 12pt;
	line-height: 155%;
	text-transform: uppercase;
}
.storycontent {
	margin-bottom: 25px;
}
body.genesis-title-hidden h2.pagetitle {
	display: none;
}
.page-title,
.entry-title {
	text-align: center;
}
h2.pagetitle,
h1.entry-title,
h1.archive-title {
	text-transform: uppercase;
	font-size: 18pt;
	line-height: 155%;
	text-align: center;
	margin: 10px 0;
}
h1.archive-title span {
	display: block;
	text-transform: initial;
	font-size: 0.9em;
}
h3#reply-title,
#comments h3,
h3.widget-title,
h2.widgettitle {
	text-transform: uppercase;
	font-size: 15pt;
	text-align: center;
}
span.date,
span.the-category {
	text-transform: uppercase;
	letter-spacing: 0.025em;
	display: inline;
}
span.the-category span.bull {
	margin: 0 5px;
}
hr, .divpost {
	margin: 20px 0;
	display: block;
	height: 1px;
}
.read-more {
	letter-spacing: 0.025em;
	line-height: 100%;
}
.read-more a,
.featured-content p.more-from-category a,
.action-button a {
	padding: 10px 20px;
	display: inline-block;
}
.social-share {
	width: 50%;
	float: left;
	line-height: 100%;
	padding: 10px 0;
	font-size: 12px;
}
.style-single .social-share:before,
.style-full .social-share:before {
	content: "SHARE";
	margin-right: 10px;
}
.social-share a {
	margin: 0 10px 0 0;
}
.tagged {
    position: relative;
	margin-left: 20px;
} 
.tagged:before {
    content: "\f292";
    font-family: FontAwesome;
    position: absolute;
    left: -20px;
    top: 0;
    font-size: 90%;
}
.comments-more,
.style-excerpt .social-click-wrap,
.style-list .social-click-wrap {
	text-transform: uppercase;
	text-align: right;
	float: right;
	margin: 0 10px 0 15px;
}
.comments-more a {
	position: relative;
	display: inline-block;
	color: initial;
}
.comments-more .fa-comment {
	margin-right: 4px;
	font-size: 12px;
	line-height: 1.1em;
}
.comments-more span.comnum {
	display: none;
}
.comments-more span.comtext {
	margin-left: 5px;
}
.style-excerpt .social-click-wrap,
.style-list .social-click-wrap,
.style-excerpt .comments-more,
.style-list .comments-more {
	margin-top: 8px;
}
.style-excerpt .social-click,
.style-list .social-click {
	width: 20px;
	display: inline-block;
}
.style-full .comments-more,
.style-single .comments-more {
	margin-right: 0;
}
.social-share-list {
	width: auto;
	position: absolute;
	padding-bottom: 20px;
	display: none;
}
.style-list .read-more,
.style-list .social-share-list,
.style-excerpt .read-more,
.style-excerpt .social-share-list {
	height: 1.5em;
}
.prevnextpage {
	text-align: center;
}
blockquote {
	margin-left: 5%;
	margin-right: 5%;
	font-size: 1.4em;
	line-height: 150%;
}
.bar {
	width: 65px;
	height: 1px;
	margin: 15px auto 25px auto;
	display: block;
	background-color: #000000;
}

/* Images */

.alignnone, .aligncenter, .alignleft, .alignright {
	max-width: 100%;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}
.alignleft {
	float: left;
	margin-right: 1.5em;
}
.alignright {
	float: right;
	margin-left: 1.5em;
}
p.wp-caption-text {
	margin: 0;
	text-align: center;
	font-size: 96%;
	opacity: 0.8;
}
.featured,
.featured-header {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.featured-header {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.featured-image-wrapper {
		max-height: 450px;
		overflow: hidden;
	}
}
.thumbnailwrap {
	display: table!important;
}
.thumbnailwrap img {
	display: block;
	width: 100%;
}

/* Content Style */

.style-excerpt {
	margin-bottom: 50px;
}
.style-full {
	margin-bottom: 50px;
}
.style-excerpt a:hover img.featured,
.style-full a:hover img.featured {
	opacity: 1;
}

/* Content Style Excerpt */

.style-excerpt .postcontent {
	position: relative;
	padding: 0 0 0 5%;
	text-align: left;
}
.style-excerpt .page-title,
.style-excerpt h2.pagetitle {
	text-align: left;
}
.style-excerpt .attachment-portrait {
	float: left;
	width: 40%;
	background-color: #FFFFFF;
	padding: 15px;
	position: relative;
	margin-top: -100px;
	box-sizing: border-box;
}
.style-excerpt .postcontent-inner {
	float: right;
	width: 60%;
	padding: 15px 2%;
	box-sizing: border-box;
}
.style-excerpt.even .postcontent {
	padding: 0 5% 0 0;
}
.style-excerpt.even .postcontent-inner {
	padding-left: 0;
}
.style-excerpt.even .attachment-portrait {
	float: right;
}
.style-excerpt .no-thumb .attachment-portrait,
.style-excerpt .no-second-thumb.format-portrait .attachment-portrait {
	margin-top: 0;
	padding: 0;
}
.style-excerpt.odd .no-thumb .postcontent {
	padding-left: 0;
}
.style-excerpt.even .no-thumb .postcontent {
	padding-right: 0;
}
.style-excerpt.odd .no-thumb .postcontent-inner {
	padding-right: 0;
	padding-left: 4%;
}
.style-excerpt.even .no-thumb .postcontent-inner {
	padding-left: 0;
	padding-right: 4%;
}
.style-excerpt .no-thumb.no-second-thumb .postcontent-inner,
.style-excerpt .no-second-thumb.format-landscape .postcontent-inner {
	float: none;
	width: 100%;
	padding: 0;
}
.style-excerpt .excerpt {
	margin: 25px 0;
}
.style-excerpt .bar {
	margin-left: 0;
	margin-right: 0;
}

/* Content Style Excerpt Landscape Featured Image */

.style-excerpt .no-second-thumb.format-landscape .attachment-portrait,
.style-excerpt .no-second-thumb.format-portrait .featured-header {
	display: none;
}
.style-excerpt .no-second-thumb.format-landscape .postcontent,
.style-excerpt .no-second-thumb.format-portrait .postcontent,
.style-excerpt .no-thumb.format-landscape .postcontent,
.style-excerpt .no-thumb.format-portrait .postcontent,
.style-excerpt .no-thumb.no-second-thumb.format-portrait .postcontent {
	padding-left: 0;
	padding-right: 0;
}
.style-excerpt .no-second-thumb.format-portrait .attachment-portrait,
.style-excerpt .no-thumb.format-portrait .attachment-portrait {
	width: 35%;
}
.style-excerpt .no-second-thumb.format-portrait .postcontent-inner,
.style-excerpt .no-thumb.format-portrait .postcontent-inner {
	width: 65%;
	padding-top: 0;
	padding-left: 0;
	padding-right: 4%;
}
.style-excerpt .img-leftaligned.no-second-thumb.format-portrait .postcontent-inner,
.style-excerpt .img-leftaligned.no-thumb.format-portrait .postcontent-inner {
	padding-left: 4%;
	padding-right: 0;
}
.style-excerpt.odd .no-second-thumb.format-portrait .postcontent-inner,
.style-excerpt.odd .no-thumb.format-portrait .postcontent-inner {
	padding-right: 0;
	padding-left: 4%;
}
.style-excerpt .no-thumb.no-second-thumb.format-portrait .postcontent-inner {
	width: 100%;
	float: none;
	padding: 0;
}

/* Content Style List */

.style-list {
	margin: 0.6em 0 1em 0;
	line-height: 170%;
}
.style-list .featured-thumbnail {
	float: left;
	width: 40%;
	overflow: hidden;
	position: relative;
}
.style-list .featured-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
	margin: 1em 0;
}
.style-list .featured-thumbnail-inner {
	width: 90%;
	margin-right: 10%;
}
.style-list h2 {
	text-align: left;
	margin: 0.75em 0 0.25em 0;
}
.style-list .storycontent {
	float: left;
	width: 60%;
}
.style-list .storycontent-full-width {
	width: 100%;
	float: none;
}
.style-excerpt .read-more,
.style-list .read-more {
	float: left;
	text-align: left;
}
.style-excerpt .comments-more .comtextzero,
.style-excerpt .comments-more .comtext,
.style-list .comments-more .comtextzero,
.style-list .comments-more .comtext {
	display: none;
}
.style-excerpt .comments-more .comnum,
.style-list .comments-more .comnum {
	display: inline;
}
.style-excerpt span.date,
.style-list span.date {
	display: inline;
}

/* Content Style Grid */

.style-grid {
	width: 46%;
	float: left;
	margin-top: 0.25em;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 8%;
	padding: 0;
	padding-bottom: 20px;
	display: block;
	text-align: center;
	line-height: 170%;
	position: relative;
}
.style-grid .page-title {
	padding-top: 0;
}
.style-grid .gridexcerptwrap {
	position: relative;
	background-color: #FFFFFF;
	padding: 20px 15px;
	width: 75%;
	margin: -20% auto 0 auto;
}
.style-grid a:hover img {
	opacity: 1;
	display: block;
}
.two-row {
	width: 48%;
	margin-right: 4%;
}
.three-row {
	width: 32%;
	margin-right: 2%;
}
.four-row {
	width: 23%;
	margin-right: 2%;
}
.five-row {
	width: 19%;
	margin-right: 1.25%;
}
.last-in-row {
	margin-right: 0;
}
.style-grid .featured-thumbnail {
	margin: 10px 0;
}
.style-grid .featured-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}
.style-grid h2 {
	margin: 0.5em 0 0.25em 0;
	font-size: 1.25em;
}
.style-grid .storycontent {
	margin: 1em 0;
}
.style-grid .read-more {
	width: 100%;
	margin: 1em auto;
	text-align: center;
	position: absolute;
	bottom: -20px;
}
.grid-row {
	margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-start;
}
.grid-row .style-grid {
	float: none;
}
.grid-row div.style-grid:last-child {
	margin-right: 0;
}
.grid-row:after {
	content: "";
	display: table;
	clear: both;
}

/* Columns */

.five-sixths,
.four-sixths,
.four-fifths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.one-fifth,
.three-fourths,
.three-sixths,
.three-fifths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}
.ss-col-widget {
	margin-left: 0;
	margin-right: 2.564102564102564%;
}
.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}
.one-third,
.two-sixths {
	width: 31.623931623931625%;
}
.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}
.one-fourth {
	width: 23.076923076923077%;
}
.three-fourths {
	width: 74.35897435897436%;
}
.one-fifth {
	width: 17.9487179487%;
}
.two-fifths {
	width: 38.4615384615%;
}
.three-fifths {
	width: 58.9743589744%;
}
.four-fifths {
	width: 79.4871794872%;
}
.one-sixth {
	width: 14.52991452991453%;
}
.five-sixths {
	width: 82.90598290598291%;
}
.promo-boxes .one-third {
	width: 32%;
	margin-left: 2%;
}
.promo-boxes .one-fourth {
	width: 24%;
	margin-left: 1.3%;
}
.first {
	clear: both;
	margin-left: 0;
}
.ss-col-widget.last {
	margin-right: 0;
}
.promo-boxes .first {
	margin-left: 0;
}
.page-template .one-half.last {
	float: right;
}

/* Sidebar */

.sidebar-primary {
	font-size: 98%;
	line-height: 165%;
}
.sidebar-primary .widget {
	margin: 15px 0 25px 0;
}

hr { 
    display: block;
    height: 1px;
    border-width: 0;
}

/* Slider */

#featured-slideshow {
	margin: 20px auto;
	position: relative;
}
.promo-boxes {
	margin: 40px auto 30px auto;
}
.promo-boxes .one-third,
.promo-boxes .one-fourth {
	position: relative;
	text-align: center;
}
.promo-boxes img {
	display: block;
}
.promo-boxes h4 {
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 15px 5%;
	width: 85%;
	max-width: 400px;
	font-size: 1em;
	text-transform: uppercase;
	background-color: #FFFFFF;
	z-index: 3;
	margin: 0;
}
img.spin {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* Category Page */

.subcategories-wrapper {
	text-align: center;
}
.subcategories-wrapper ul {
	margin: 0 0 20px 0;
}
.subcategories-wrapper ul li {
	text-transform: uppercase;
	display: inline-block;
	margin-left: 15px;
}
.subcategories-wrapper ul li.first {
	margin-left: 0;
	text-transform: initial;
}

/* Pagination */

.pagination {
	text-align: center;
	margin: 1em 0;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.pagination ul li {
	display: inline;
	margin: 1em 10px;
}
.pagination ul li a {
	display: inline-block;
	padding: 8px 0;
	line-height: 1em;
}
 
/* Footer */

.site-footer {
	clear: both;
	font-size: 9px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-align: center;
	padding: 20px;
}
.site-footer .wrap:after {
	content: "";
	display: table;
	clear: both;
}
.site-footer p, .site-footer h3 {
	margin: 0;
}
.copy-wrapper,
.creds-wrapper,
.nav-footer {
	width: auto;
	float: left;
	text-align: left;
}
.creds-wrapper {
	float: right;
	text-align: right;
}
.creds,
.nav-footer #footer-menu li {
	display: inline-block;
	margin: 0 5px;
}

@media screen and (max-width: 1200px) {
	.wrapcontent,
	body.full-width-content .style-full,
	body.full-width-content .style-excerpt,
	body.full-width-content .style-list,
	body.full-width-content .grid-row,
	body.full-width-content .style-single,
	body.content-sidebar .content-sidebar-wrap,
	body.sidebar-content .content-sidebar-wrap,
	body.page .site-inner,
	body.page .site-inner .page-content,
	body.woocommerce .site-inner,
	body.page.page-template-landing .site-inner,
	body.page.page-template-blog .site-inner {
		max-width: 94%;
	}
}
@media screen and (max-width: 1024px) {
	.menu-primary, .banner--clone {
		display: none;
	}
	.site-container {
		padding-top: 40px;
	}
	.copy-wrapper,
	.creds-wrapper,
	.nav-footer {
		float: none;
		display: block;
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.content, body.sidebar-content .content {
		width: 100%;
		max-width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
	.sidebar-primary, body.sidebar-content .sidebar-primary {
		width: 100%;
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.five-sixths,
	.four-sixths,
	.one-sixth,
	.three-sixths,
	.two-sixths {
		float: none;
		margin: 1em 0;
		width: 100%;
	}
	.promo-boxes .one-fourth {
		width: 49%;
		margin-left: 2%;
		margin-bottom: 15px;
	}
	.promo-boxes .first,
	.promo-boxes .third {
		margin-left: 0;
	}
}
@media screen and (max-width: 640px) {
	h1#logo {
		font-size: 25pt;
	}
	.alignleft, .alignright {
		float: none;
		margin: 1em auto;
		display: block;
		text-align: center;
	}
	.style-list .featured-thumbnail {
		float: none;
		width: 100%;
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	.style-list .featured-thumbnail-inner {
		width: 100%;
		margin-right: 0;
	}
	.style-list .storycontent {
		width: 100%;
		float: none;
	}
	.style-list,
	.style-list h2 {
		text-align: center;
	}
	.style-excerpt .read-more,
	.style-list .read-more {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
	.comments-more,
	.social-share {
		text-align: center;
		float: none;
		display: inline-block;
	}
	.style-single .comments-more,
	.style-full .comments-more,
	.style-single .social-share,
	.style-full .social-share {
		width: 100%;
	}
	.style-single .comments-more {
		margin-left: auto;
		margin-right: auto;
	}
	.style-single .comments-more a:before {
		position: relative;
		left: 0;
		margin-right: 5px;
	} 
	.social-click-wrap {
		display: none;
	}
	.social-share-list {
		position: relative;
		min-width: 0;
		margin: 0 10px;
		display: inline-block!important;
		background-color: transparent;
		padding-bottom: 0;
		text-align: center;
		float: none;
	}
	.social-share a {
		margin: 0 5px;
	}
	.style-excerpt .postcontent,
	.style-excerpt.even .postcontent,
	.style-excerpt .page-title,
	.style-excerpt h2.pagetitle {
		padding: 0;
		text-align: center;
	}
	.style-excerpt .attachment-portrait,
	.style-excerpt.even .attachment-portrait,
	.style-excerpt.odd .attachment-portrait,
	.style-excerpt .postcontent-inner,
	.style-excerpt.even .postcontent-inner,
	.style-excerpt.odd .postcontent-inner,
	.style-excerpt .no-second-thumb.format-portrait .attachment-portrait,
	.style-excerpt .no-second-thumb.format-portrait .postcontent-inner,
	.style-excerpt .no-thumb.format-portrait .attachment-portrait,
	.style-excerpt .no-thumb.format-portrait .postcontent-inner {
		float: none;
		width: 100%;
		background-color: transparent;
		padding: 0;
		margin-top: 0;
	}
	.style-excerpt .attachment-portrait,
	.style-excerpt .bar {
		margin-left: auto;
		margin-right: auto;
		max-width: 400px;
	}
	.style-excerpt .main-featured.double-image .attachment-portrait,
	.style-excerpt .second-featured.double-image .featured-header {
		display: none;
	}
	.style-excerpt .main-featured .featured-header { 
		margin-bottom: 20px;
	}
	.grid-row {
		margin-top: 0;
		margin-bottom: 0;
		display: initial;
	}
	.grid-row div.style-grid:last-child {
		margin-right: auto;
	}
	.style-grid, .two-row, .three-row {
		width: 100%;
		max-width: 400px;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.style-grid .gridexcerptwrap {
		width: 80%;
		padding-bottom: 0;
	}
	.style-grid .read-more {
		position: relative;
		bottom: 0;
    }
	.five-sixths,
	.four-sixths,
	.four-fifths,
	.one-fourth,
	.one-half,
	.one-fifth,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.three-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.two-fifths,
	.promo-boxes .one-third,
	.promo-boxes .one-fourth,
	.page-template .one-half.last {
		float: none;
		margin: 1em auto;
		width: 100%;
	}
	.creds {
		display: block;
	}
}

/* Slicknav */

.slicknav_menu {
    display: none;
}
@media screen and (max-width: 1024px) {
.slicknav_menu .topnav-widget {
	display: none!important;
}
.social-mobile {
	display: block;
	position: fixed;
	top: 8px;
	left: 3%;
	font-size: 12px;
	z-index: 1000;
}
.slicknav_menu {
	position: fixed;
	display: block;
	text-align: left;
	z-index: 999;
  	top: 0;
  	left: 0;
  	width: 100%;
}
.slicknav_menu ul a {
	display: block;
	padding: 5px 0 5px 4%;
	text-align: left;
}
.slicknav_nav .slicknav_item a {
	padding-top: 0;
	padding-bottom: 0;
}
.slicknav_menu .menu-item-has-children > a {
	font-size: inherit;
	padding-left: inherit;
}
.menu-item-has-children ul.sub-menu a {
	padding-left: 8%;
}
.slicknav_menu ul.sub-menu .menu-item-has-children > a {
	padding-left: inherit;
}
.menu-item-has-children ul.sub-menu ul.sub-menu a {
	padding-left: 12%;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	margin: 15px auto;
	width: 1.125em;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
}
.slicknav_menu .slicknav_icon {
	margin: 0 auto;
	display: block;
}
.slicknav_menu .slicknav_no-text {
	margin: 0;
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em;
}
.slicknav_nav {
	clear: both;
}
.slicknav_nav ul,
.slicknav_nav li {
	display: block;
}
.slicknav_nav .slicknav_arrow {
    display: none;
}
.slicknav_nav .slicknav_row {
	display: block;
}
.slicknav_nav a {
	display: block;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
	display: block;
}
.slicknav_nav .slicknav_item {
	cursor: pointer;
}
.slicknav_nav .slicknav_item a:after {
    font-family: FontAwesome;
    content: "\f107";
    position: relative;
    float: right;
    font-size: 14px;
    margin-right: 4%;
}
.slicknav_menu:before,
.slicknav_menu:after {
	content: "";
	display: table;
}
.slicknav_menu:after {
	clear: both;
}
.slicknav_menu {
	*zoom: 1;
}
.slicknav_btn {
	font-size: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: transparent!important;
	float: right;
	margin-right: 4%;
}
.slicknav_menu .slicknav_menutxt {
	color: #000000;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #000000;
}
}
@media screen and (max-width: 640px) {
	.social-mobile {
		left: 2%;
	}
}

/* Gutenberg Blocks */

.storycontent .wp-block-gallery,
.storycontent .wp-block-gallery li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
.blocks-gallery-grid {
	margin: 0!important;
}
.wp-block-gallery {
	max-width: 100%;
	margin: 15px 0;
}
.wp-block-gallery.alignwide {
	width: 100%;
}
.wp-block-gallery.aligncenter {
	margin: 15px auto;
}
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
	padding: 10px 0!important;
}
.blocks-gallery-grid .blocks-gallery-image figcaption,
.blocks-gallery-grid .blocks-gallery-item figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
	color: #000!important;
	background: rgba(255,255,255,0.5)!important;
}
figcaption.blocks-gallery-caption {
	margin: 0 auto!important;
}
.wp-block-video video {
	width: 100%;
}
a.pinit-button,
.wp-block-gallery a.pinit-button {
	width: initial!important;
	height: initial!important;
}
.wp-block-table {
	width: 100%;
    min-width: 240px;
    border-collapse: collapse;
    margin: 20px auto;
}
.wp-block-table th,
.wp-block-table td {
	padding: .5em;
	border: solid 1px #767676;
    word-break: break-all;
}
.wp-block-table.is-style-stripes td {
	box-sizing: border-box;
	padding: 10px 15px;
}
.wp-block-table.is-style-regular td {
	box-sizing: border-box;
	padding: 10px 15px;
}
blockquote.wp-block-quote cite {
	font-family: initial;
	font-style: initial;
	font-size: 80%;
}
blockquote.wp-block-quote p {
	margin: 10px 0 5px 0;
}
pre {
	overflow: auto;
}
.wp-block-code {
    padding: .8em 1em;
    border: 1px solid #e2e4e7;
	box-sizing: border-box;
}
.wp-block-button__link {
	border-radius: 10px!important;
}
@media (min-width: 780px) {
	.wp-block-column:not(:last-child) {
    	margin-right: 10px;
	}
	.wp-block-column:not(:first-child),
	.wp-block-column:nth-child(2n) {
    	margin-left: 10px;
	}
}
@media (max-width: 782px) {
	.wp-block-columns.has-2-columns .wp-block-column:not(:last-child) {
    	margin-right: 1%;
	}
	.wp-block-columns.has-2-columns .wp-block-column:not(:first-child),
	.wp-block-columns.has-2-columns .wp-block-column:nth-child(2n) {
    	margin-left: 1%;
	}
	.wp-block-columns.has-2-columns .wp-block-column {
		flex-basis: 48%;
	}
}
@media (max-width: 682px) {
	.wp-block-columns.has-2-columns .wp-block-column:not(:last-child),
	.wp-block-columns.has-2-columns .wp-block-column:not(:first-child),
	.wp-block-columns.has-2-columns .wp-block-column:nth-child(2n) {
		padding: 0;
		margin: 0 auto;
	}
	.wp-block-columns.has-2-columns .wp-block-column {
		flex-basis: 100%;
	}
}
body.full-width-content .storycontent .alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw;
    width: 100vw;
}
body.full-width-content .alignfull img {
	width: 100vw;
	max-width: 100%;
}